1. Thetastatic

    OP Thetastatic Newbie
    Newcomer

    Joined:
    Jul 2, 2019
    Messages:
    4
    Country:
    United States
    Hello there!

    So I'm fairly new to hacking and have been working the last 4 days on hacking my 3DS. I have CFW installed with Luma v10.0. I am now trying to install DarkFlare's NTR plugin for MK7. He has posted a guide here, and I have followed all the steps, downloaded the modified boot.firm file, and downloaded the plugin. I put the boot.firm at the root of my SD card, and I directed the plugin to sd:/luma:/plugins:/0004000000030800:/. I am able to successfully and am able to load the Rosalina menu on my 3DS. However, when I do, the "plugin loader" option does not show in the Rosalina menu, even though I have downloaded the modified boot.firm file and placed it at the root of the SD card. For reference, I am running CFW 11.10.0-43U and Luma 10, on an old 3DS XL. If needed, I can post screenshots of my SD card. I would appreciate all the help I can get. I'm using this way because I don't want to install NTR since I am new to hacking and looking for efficiency. Thank you very much!
     
  2. RajangLover95

    RajangLover95 Newbie
    Newcomer

    Joined:
    Jul 3, 2019
    Messages:
    1
    Country:
    United States
    you need to download luma 9.1 boot.firm
     
    Thetastatic likes this.
  3. luksh9090

    luksh9090 Member
    Newcomer

    Joined:
    Jan 6, 2020
    Messages:
    41
    Country:
    United States
    hi i want to hack mk7 i have the plugin folder and the boot.firm on my root of sd and i open the rosilina menu and it does not show plugin loader how do i fix
     
  4. Inthescene

    Inthescene Advanced Member
    Newcomer

    Joined:
    Feb 18, 2018
    Messages:
    74
    Country:
    Canada
    Do you have a Rosalina.cxi in luma/sysmodules? If so, remove it to make it show.
     
  5. Dajj

    Dajj Newbie
    Newcomer

    Joined:
    Oct 25, 2019
    Messages:
    4
    Country:
    Sierra Leone
    how are we going to download a previous version THAT DOESNT WORK in our systems that being why 10.0 is indicated?


    removing rosalina to solve a problem with rosalina? ??
     
  6. lone_wolf323

    lone_wolf323 GBAtemp Psycho!
    Member

    Joined:
    May 27, 2011
    Messages:
    3,102
    Country:
    Canada
    9.1 worked just fine before. You could chainload the version when you want to use it. that would be the config files for rosa. it can get buggered and removing it to repopulate a new one can help.
     
Loading...

Hide similar threads Similar threads with keywords - Rosalina, showing, Plugin